Bug 796006 - Get DOGTAG_9_BRANCH GIT repository in-sync with DOGTAG_9_BRANCH SVN repository . . .
Summary: Get DOGTAG_9_BRANCH GIT repository in-sync with DOGTAG_9_BRANCH SVN repositor...
Keywords:
Status: CLOSED EOL
Alias: None
Product: Dogtag Certificate System
Classification: Retired
Component: Infrastructure
Version: 9.0
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Matthew Harmsen
QA Contact: Ben Levenson
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2012-02-22 02:16 UTC by Matthew Harmsen
Modified: 2020-03-27 18:35 UTC (History)
6 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2020-03-27 18:35:16 UTC


Attachments (Terms of Use)

Description Matthew Harmsen 2012-02-22 02:16:10 UTC
When reviewing a nightly build issue of DOGTAG_9_BRANCH from the GIT repository, it was discovered that not all files have been successfully migrated from the DOGTAG_9_BRANCH from the SVN repository.

In order to fix the issue of getting DOGTAG_9_BRANCH to build successfully from the GIT repository, it is first absolutely necessary to get all files in-sync with the files in the now abandoned DOGTAG_9_BRANCH SVN repository (which was last used to generate the final official DOGTAG_9_BRANCH components in Koji).

Comment 1 Matthew Harmsen 2012-03-13 00:22:10 UTC
DOGTAG_9_BRANCH:

http://git.fedorahosted.org/git/?p=pki.git;a=commit;h=a99a83ccf6741f7361904689ed79b7dafa5f323f

author	Matthew Harmsen <mharmsen@redhat.com>	
	Mon, 12 Mar 2012 22:29:57 +0000 (15:29 -0700)
committer	Matthew Harmsen <mharmsen@redhat.com>	
	Mon, 12 Mar 2012 22:29:57 +0000 (15:29 -0700)
commit	a99a83ccf6741f7361904689ed79b7dafa5f323f

Get DOGTAG_9_BRANCH GIT repository in-sync with SVN namesake

Migrated the following bugs:
- Bugzilla Bug #747381 - After the migration (7.1->8.1) CA agent page
  displays admin cert request with authtime attribute twice
- Bugzilla Bug #747019 - Migrated policy requests from 7.1->8.1 displays
  issuedcerts and cert_Info params as base 64 blobs.
- Bugzilla Bug #757848 - DRM re-key tool: introduces a blank line in the
  middle of an ldif entry.

- Resolved Bugzilla Bug #801840 - pki_silent.template missing opening brace
  for ca_external variable

16 files changed:
pki/CMakeLists.txt 		diff | blob | history
pki/base/common/src/com/netscape/cms/servlet/request/CertReqParser.java 		diff | blob | history
pki/base/java-tools/src/com/netscape/cmstools/DRMTool.java 		diff | blob | history
pki/base/silent/templates/pki_silent.template 		diff | blob | history
pki/dogtag/ca-ui/shared/webapps/ca/agent/ca/processReq.template 		diff | blob | history
pki/scripts/compose_dogtag_pki_theme_packages 		diff | blob | history
pki/scripts/compose_pki_core_packages 		diff | blob | history
pki/scripts/compose_pki_kra_packages 		diff | blob | history
pki/scripts/compose_pki_ocsp_packages 		diff | blob | history
pki/scripts/compose_pki_tks_packages 		diff | blob | history
pki/specs/dogtag-pki-theme.spec 		diff | blob | history
pki/specs/dogtag-pki.spec 		diff | blob | history
pki/specs/pki-core.spec 		diff | blob | history
pki/specs/pki-kra.spec 		diff | blob | history
pki/specs/pki-ocsp.spec 		diff | blob | history
pki/specs/pki-tks.spec 		diff | blob | history

Comment 2 Matthew Harmsen 2012-03-13 01:18:50 UTC
All DOGTAG_9_BRANCH SVN repo changes had previously been ported to the "master" GIT repo.


Note You need to log in before you can comment on or make changes to this bug.